@charset "UTF-8";

/*=========================================================
    ※タイトル レイアウト
=========================================================*/
.history-koumoku { 
	width: 100%;
	margin: 0 auto 0.7em auto;
	padding: 0.6em 0em 0.5em 0em;
	color: #FFF;
	text-align: center;
	font-size: 150%;
	font-weight: 900;
	letter-spacing: 0.05em;
	line-height: 1.0em;
	background-color: #1C97C3;
	border-radius: 7px;
	border: 1px solid #1C97C3;
}

@media (max-width: 800px) {
	.history-koumoku { 
		font-size: 130%;
	}
}


@media (max-width: 800px) {
	.history-koumoku01 { 
		letter-spacing: 0em;
	}
}



h2 {
	font-size: 150%;
	text-align: center;
	letter-spacing: 0em;
	line-height: 2.0em;
	font-weight: 900;
}

@media (max-width: 700px) {
	 h2 {
		width: 18em;
		margin: 1em auto;
		line-height: 1.3em;
	}
}

@media (max-width: 500px) {
	 h2 {
		width: 14.5em;
		margin: 1em auto;
		line-height: 1.3em;
	}
}



/*=========================================================
    ※テキスト入力エリア
=========================================================*/
.text-inner { 
	max-width: 1100px;
	margin: 0 auto;
	border: 0px solid #2891F6;
}

.statistical { 
	width: 100%;
	margin: 0 auto;
	padding: 0.5em 5em;
	text-align: justify;
	text-justify: inter-ideograph;
	overflow-wrap: break-word;
	font-size: 100%;
	border: 0px solid #2891F6;
}

@media (max-width: 1100px) {
	.statistical {
		padding: 0.5em 2em;
	}
}

@media (max-width: 510px) {
	.statistical {
		width: 95%;
		padding: 0.5em 0em;
	}
}

.statistical-text1 { 
	width: 100%;
	margin: 0em auto;
	padding: 2em 6em;
	text-align: center;
	border: 0px solid #2891F6;
}

@media (max-width: 1100px) {
	.statistical-text1 {
		padding: 0.5em 4em;
	}
}

@media (max-width: 500px) {
	.statistical-text1 {
		padding: 0.5em 2em;
	}
}


.text-center { 
	text-align: center;
}


.moji-down1 { 
	padding-left:2em;
	margin-top: 0.3em;
	text-indent:-1em;
	line-height: 1.2em;
	border: 0px solid #2891F6;
}

.moji-down2 { 
	padding-left:3em;
	margin-top: 0.3em;
	text-indent:-1em;
	line-height: 1.2em;
	border: 0px solid #2891F6;
}

.moji-down3 { 
	padding-left:3.5em;
	margin-top: 0.3em;
	text-indent:-2.5em;
	line-height: 1.2em;
	border: 0px solid #2891F6;
}


.handbook-errata { 
	width: 75%;
	margin: 0em auto;
	padding: 1em 1em;
	text-align: center;
	color: #333;
	font-size: 120%;
	font-weight: 900;
	background-color: #FFF;
	border-radius: 20px;
	border: 5px solid #00BFFF;
}

/*@media (max-width: 1100px) {
	.handbook-errata {
		padding: 1em 2em;
		width: 90%;
	}
}*/

@media (max-width: 500px) {
	.handbook-errata {
		padding: 1em 1em;
		width: 90%;
	}
}

.handbook-errata a { 
	color: #00F;
}



/*=========================================================
    購入方法ダウンロード
=========================================================*/
.download {
	margin: 0px auto;
	padding: 0px;
	width: 60%;
	text-align: center;
	border: 0px solid #2891F6;
	display: flex;
	flex-direction: row;
}

@media (max-width: 1100px) {
	.download {
		width: 80%;
		flex-direction: column;
	}
}

.download-list {
	margin: 0em auto 1em auto;
	padding: 0.5em 0.3em;
	width: 250px;
	text-align: left;
	border-radius: 20px;
	border: 3px solid #2891F6;
	box-shadow: 3px 7px 5px 0.15rem #808080;
}

@media (max-width: 1100px) {
	.download-list {
		margin: 0em auto 1.7em auto;
	}
}

.download-list p {
	margin: auto;
	padding: 0px;
	text-align: center;
	font-size: 110%;
	line-height: 1.5em;
}


